@charset "UTF-8";

/* フォーム */
.wpcf7-list-item {
  margin: 0;
}
.wpcf7-spinner {
  display: none;
}
.btn.btn-contact {
  padding: 0;
}
.btn-contact__submit {
  width: 100%;
  height: 100%;
  padding: 1.25rem 0.625rem;
}
.form__body--zipcode {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.form__body--zipcode .wpcf7-form-control-wrap {
  margin-left: 0.625rem;
}
.form__select-box::before {
  z-index: 1;
}

/* ページナビゲーション */
.wp-pagenavi {
  display: flex;
  align-items: center;
  gap: 0.625rem;
}
.wp-pagenavi a,
.wp-pagenavi span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: max(1.0625rem, 12px);
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  color: #000000;
  width: 2.0625rem;
  aspect-ratio: 1/1;
  background-color: #ffffff;
  border-color: #008335 !important;
  transition: all 0.3s;
}
.wp-pagenavi a:hover {
  color: #fff;
  background: #008335;
}
.wp-pagenavi span.current {
  color: #fff;
  background: #008335;
  font-weight: 400 !important;
}

/* フッター */
.footer__btn.b2 {
  margin-top: 20px;
}

/* 募集要項 */
.recruit-job__panel {
  display: none;
}
.recruit-job__panel.is-show {
  display: block;
}
.recruit-job__tab-list02 {
  margin-left: 0;
  margin-bottom: 30px;
  gap: 1em;
  flex-wrap: wrap;
}
.recruit-job__panels-inner {
  padding: 0;
  margin-top: 0;
}
.js-job-tab {
  font-size: 1.3em;
  width: fit-content;
  padding: .5em 1em;
}
.js-job-tab.is-active {
  padding: .5em 1em;
}
@media screen and (max-width: 768px) {
  .recruit-job__tab-list02 {
    gap: 10px;
  }
  .js-job-tab {
    font-size: 1em;
  }
}


.service-first__achievement-card {
  pointer-events: none;
}



/* SERVICE CMS 20260513 */
.service-second__item-text{
    line-height:1.4;
    font-size:1.5rem;
}
.service-second__item-desc{
    line-height:1.4;
}
.service-second__item-desc:first-child{
    margin-top:1.5rem;
}
.service-second__item-desc:not(:last-child){
    margin-bottom:0.5rem;
}

@media screen and (max-width: 768px) {
    .service-second__item-text {
        font-size: max(1rem, 12px);
    }
    .service-second__item-desc{
        font-size:14px;
    }
}


/* TOP */
@media only screen and (max-width:768px){
  .top-about__chara img{
    max-width:78%;
    margin: 0 auto;
  }
  .top-service__heading{
    gap:7px;
  }
}




/* PAGES */

@media only screen and (max-width:768px){
  .section-title{
    align-items:flex-start;
  }
  .section-title[data-theme=type-01] .section-title__ja{
    background:#FFF;
    padding: 5px 6px 5px 39px;
  }
  .section-title[data-theme=type-01] .section-title__en{
    background:#FFF;
    padding: 5px 6px;
  }
}



/* RECRUIT */

@media only screen and (max-width:768px){
  .recruit-fv__section-title.section-title{
    padding-top:10.5rem;
    align-items:center;
  }
  .recruit-fv__section-title.section-title[data-theme=type-01] .section-title__ja{
    background:transparent;
  }
  .recruit-interview__panel-inner{
    padding:2.5rem 2rem;
  }
}



/* ABOUT */

.about-message__president{
  margin-top:0;
}
.about-message__president-text-wrapper{
  position:relative;
  bottom:0;
  left:0;
}
.about-message__president-meta{
  margin-top:5rem;
}